WP-dTree。

格好いいナビゲーションを作成できるプラグインで、WP-dTreeっていうのがあるんだけど、どうやらこれの最新版はWordPress 2.5に対応していない様子。
WP-dTree 2.2までは動くんだけど、WP-dTree 2.2WordPress 2.2までの対応・・・。
WordPressが2.2→2.3にバージョンアップした際のデータベース構造の変更で、カテゴリがうまく表示できないらしい。

2.5が出たばかりだから不具合があるんだろうから、そのうちだれかが対応するかな・・・。
とりあえず今のままのナビゲーションでも満足してるし、現状維持でいいや。
ちなみに、WP-dTreeWP-Scriptaculousっていうプラグインでパワーアップするらしい。

あ、PHPが実行できる状態にする必要があるらしいので、runPHPPHP Execをあらかじめインストールする必要がある。
うちの環境では、PHP Execだと管理画面になんか警告メッセージが出たのでrunPHPを利用している。


  1. コメントはまだありません。

  1. トラックバックはまだありません。